#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Jan 30 03:36:23 HKT 2024
maven-metadata-loohp-repo.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1706556981346
maven-metadata-spigot-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1706556982102
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1706556983693
maven-metadata-CodeMC.xml.error=
maven-metadata-velocity.xml.lastUpdated=1706556983280
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1706556982347
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1706556981331
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1706556982864
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-paper-repo.xml.lastUpdated=1706556982652
maven-metadata-loohp-repo.xml.lastUpdated=1706556983587
maven-metadata-paper-repo.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1706556982529
maven-metadata-viaversion-repo.xml.lastUpdated=1706556983549
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1706556983943
maven-metadata-velocity.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1706556981035
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1706556983790
maven-metadata-jitpack.io.xml.lastUpdated=1706556981591
maven-metadata-essentials-releases.xml.error=
maven-metadata-jitpack.io.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1706556981761
maven-metadata-CodeMC.xml.lastUpdated=1706556983419
